"The Shambling" = "Gli zombie";
"BRAAAINS" = "Cervelliii";
"BOOM" = "BOOM";
"KLIKT" = "KLIKT";
"KrRACKK!" = "KrRACKK!";
"HURRRRGH" = "HURRRRGH";
"WRITER * PHOTOGRAPHER * LAYOUT" = "SCRITTORE * FOTOGRAFO * LAYOUT";
"KA-POW" = "KA-POW";
"Zombies" = "vaganti";
"SCHLUMP" = "SCHLUMP";
"Your words here..." = "Le tue parole qui...";
